curl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Language
Get All Visible Languages
GET
/
lang
curl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
GET
GET https://api.nameshouts.com/api/v2.0/lang
lang_id is the unique identifier which we will use to get the language name in the name object.
Authorization
| Bearer Token | |
|---|---|
| Token | <token> |
Example Request
Get All Visible Languagescurl
curl --location 'https://api.nameshouts.com/api/v2.0/lang'
Example Response
Body · Headers (0) No response body This request doesn’t return any response bodycurl --location 'https://api.nameshouts.com/api/v2.0/lang' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
